package com.shkj.system.mapper;

import com.shkj.system.domain.SysUserBranch;

import java.util.List;

/**
 * 仓库信息Mapper接口
 *
 * @author lch
 * @date 2022-03-26
 */
public interface SysUserBranchMapper {

    int batchUserBranch(List<SysUserBranch> list);

    void deleteUserBranchByUserId(Long userId);

    void deleteUserBranch(Long[] userIds);
}
